@charset "utf-8";
/* CSS Document */

/**********************************************************************************
**												 **
**						   							 **
**********************************************************************************/


/************************************* FONTS *************************************/

@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/trajanpro-bold-webfont.eot');
    src: url('fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TrajanProRegular';
    src: url('fonts/trajanpro-regular-webfont.eot');
    src: url('fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/************************************ GENERAL ************************************/

html, body { height: 100%; }
body,td,th { font-family: Trebuchet, "Times New Roman", Times, serif; font-size: 15px; }
body {
	background-color: #000;
	background-image: url(images/bg-cloud.jpg);
	background-attachment: fixed;
	background-position: bottom;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%;
	z-index: 1;
}
#header {
	height: 210px;
	width: 100%;
	padding: 0;
	background-image: url(images/bg-header.png);
	background-position: top;
	background-repeat: repeat-x;
	z-index: 3;
}
#body {
	width: 100%;
	margin-top: 10px;
	padding-bottom: 50px; /*Height of footer*/
	z-index: 2;
}
#footer {
	position: fixed;
	height: 90px;
	width: 100%;
	background-image: url(images/bg-grass.png);
	background-position: bottom;
	background-repeat: repeat-x;
	bottom: 0;
	z-index: 5;
}
.footerlinks, .footerlinks a {
	color: #FFF;
	font-family: "TrajanProRegular", Trebuchet, "Times New Roman", Times, serif;
	font-size: 12px;
	letter-spacing: 1px;
}
.footerlinks #fblink { color: #6CF; }
.footerlinks a:hover, .footerlinks #fblink:hover { color: #FF9; }
.footerlinks span, .footerlinks span a {
	font-family: Trebuchet, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 20px;
	color: #CCC;
}

#page { height: 100%; }
#headertext1 {
	font-family: TrajanProBold, Trebuchet, "Times New Roman", Times, serif;
	font-size: 30px;
	text-shadow: 2px 2px 0px #e5ca00;





	dropshadow(color=#e5ca00,offX=2,offY=2);
	text-align: center;
}
#headertext2 {
	font-family: "TrajanProBold", Trebuchet, "Times New Roman", Times, serif;
	font-size: 18px;
	text-shadow: 2px 2px 0px #e5ca00;
}
#headertext2 a { color: #000; }
#headertext2 a:hover { color: #600; }

#bookonline {
	display: block;
	background-image: url(images/button-book.png);
	background-position: top;
	background-repeat: no-repeat;
	width: 485px;
	height: 35px;
	margin-top: 3px;
}
#bookonline:hover { background-position: bottom; }


#maillist { padding-top: 5px; }

a {	
	color: #900;
	text-decoration: none;
	font-weight: bold;
}
a:hover { color: #000; }

h1 {
	font-family: "TrajanProBold", Trebuchet, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 5px;
	text-shadow: 1px 2px 0px #d3cda4;
	text-align: center;
}
h2 {
	font-family: "TrajanProBold", Trebuchet, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: -2px;
	text-shadow: 1px 2px 0px #d3cda4;
}
ul {
	margin-top: -10px;
	font-size: 24px;
}
hr {
	color: #000;
	background-color: #000;
	border: 0;
	height: 1px;
	width: 70%;
	margin-bottom: 15px;
}

.pagead {
	margin-bottom: 10px;
	border: 1px solid #000;
}

img.left {
	float: left;
	border: 1px solid #333;
	margin: 2px 5px 6px 0;
}
#clear {
	clear: both;
	padding-bottom: 10px;
}

/************************************** MENU *************************************/

#menu td { padding-bottom: 5px; }

.menulink, .menulinksml {
	display: block;
	float: left;
	background-position: top;
	background-repeat: no-repeat;
	width: 240px;
	margin-right: 5px;
}
.menulink { height: 40px; }
.menulinksml { height: 32px; margin-bottom: -5px; }

.menulink:hover, .menulinksml:hover { background-position: bottom; }
#pricing { background-image: url(images/button-pricing.png); }
#lasertag { background-image: url(images/button-lasertag.png); }
#gallery { background-image: url(images/button-gallery.png); }
#aboutus { background-image: url(images/button-aboutus.png); }
#functions { background-image: url(images/button-functions.png); }
#wheretostay { background-image: url(images/button-stay.png); }
#scenariosundays { background-image: url(images/button-scenario.png);}

#faqs { background-image: url(images/button-faqs.png); }
#dls { background-image: url(images/button-downloads.png); }
#jobs { background-image: url(images/button-employment.png); }


/************************************ SUBMENU ************************************/

#subprice, #subabout, #substay, #sublaser {
	width: 2px;
	height: 30px;
	overflow: visible;
	margin: 7px 0 0 7px;
	position: relative;
	text-align: left;
	z-index: 100;
	display: none;
}
ul.submenu {
	width: 160px;
	border: 2px solid #FF9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #000;
	
	text-align: center;
	padding: 4px 2px;
	margin-top: 6px;
	font-family: "TrajanProBold", Trebuchet, "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: 1px;	
}
ul.submenu li {
	display: block;
	padding: 5px 0;
	margin: 0 10px;
	border-bottom: 1px solid #999;
}
ul.submenu li:last-child {
	border-bottom: none;
}
ul.submenu a {
	color: #FFF;
	text-decoration: none;
}
ul.submenu a:hover {
	color: #FF9;
}

/************************************ BOOKING FORM ************************************/

#bookchoice, #pballform, #laserform {
	width: 100%;
}
#pballform, #laserform {
	display: none;
}

#ttname, #ttsize, #ttdate, #ttsession, #ttlunch, #tttype, #ttcomment, #ttpaypal, #ltname, #ltsize, #ltdate, #lages, #ltcomment {
	display: none;
	width: 230px;
	height: 10px;
	overflow: visible;
	position: absolute;
	margin: 0 0 0 0;
	font-size: 12px;
	color: #333;
}
input[type="text"], textarea, select {
	border: 1px solid #000;
	font-family: Trebuchet, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-left: 4px;
}
option { padding: auto 3px auto 3px; }
input[type="submit"] {
	margin-top: 5px;
	background-color: #000;
	color: #FC0;
	border: 1px solid #FC0;
	padding: 3px 8px 3px 8px;
}
#deptotal {
	width: 250px;
	height: 18px;
	float: right;
	border: none;
	margin-left: 5px;
	text-align: right;
	overflow: visible;
}

/************************************ PRICING PAGES ************************************/

.daypack {
	color: #FFF;
	padding-bottom: 5px;
}
.ddesc {
	font-size: 12px;
}
.ddesc span {
	color: #FC3;
	font-weight: bold;
	font-size: 14px;
}
.dname {
	font-family: "TrajanProRegular", Trebuchet, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-left: 7px;
}
.dname span {
	color: #FC3;
	font-weight: bold;
	font-size: 24px;
}
.nitepack {
	color: #FFF;
	padding-bottom: 5px;
}
.ndesc {
	font-size: 12px;
}
.ndesc span {
	color: #CF0;
	font-weight: bold;
	font-size: 14px;
}
.nname {
	font-family: "TrajanProRegular", Trebuchet, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-left: 7px;
}
.nname span {
	color: #CF0;
	font-weight: bold;
	font-size: 24px;
}
.dayextras {
	border: 2px solid #FC3;
	background-color: #000;
}
.dayextras h2 {
	margin: 2px 0 2px 10px;
	color: #FC3;
	text-shadow: none;
}
.dayextras blockquote { margin: 4px auto 2px 30px; color: #FFF; }
.niteextras {
	border: 2px solid #CF0;
	background-color: #000;
}
.niteextras h2 {
	margin: 2px 0 2px 10px;
	color: #CF0;
	text-shadow: none;
}
.niteextras blockquote { margin: 4px auto 2px 40px; color: #FFF; }

#container #header table tr td div table tr #headertext1 div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#container #body table tr td table tr td table tr td table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
}
